/*
=================================================

ReneBook Professional
animation.css

Buchbewegung / Umblättern

=================================================
*/


#book {


    transform-style:preserve-3d;


    transition:

    transform .4s ease;


}






#book.turn-next {


    animation:

    turnNext .8s ease;



}







#book.turn-prev {


    animation:

    turnPrev .8s ease;



}








@keyframes turnNext {



0% {


    transform:

    rotateY(0deg);



}




40% {


    transform:

    rotateY(-12deg)
    translateX(10px);



}




100% {


    transform:

    rotateY(0deg);



}


}









@keyframes turnPrev {



0% {


    transform:

    rotateY(0deg);



}





40% {


    transform:

    rotateY(12deg)
    translateX(-10px);



}




100% {


    transform:

    rotateY(0deg);



}



}







.paper {


    transition:


    box-shadow .4s ease,
    transform .4s ease;



}






#book.turn-next .paper {


    box-shadow:

    0 20px 40px #0008;


}






#book.turn-prev .paper {


    box-shadow:

    0 20px 40px #0008;



}





/*
Papier leicht bewegen
*/


@keyframes paperMove {



0% {


    transform:

    translateZ(0);



}



50% {


    transform:

    translateZ(20px);



}



100% {


    transform:

    translateZ(0);



}


}


